<?php

namespace Modules\Employee\Models\Traits;

use Modules\Employee\Models\Employee;

trait HasEmployees
{
    public function employees()
    {
        return $this->hasMany(Employee::class);
    }
}

